Page MenuHomePhabricator

[Bug] Impossible to create project with some widgets
Closed, ResolvedPublic15 Story Points

Description

Reproduce:

  1. Input project name
  2. Widgets > select:

button, calendar, check, clock, dayselector, diskselector, entry, flipselector, focus, frame, gengrid, genlist, label, list, map, menu, multibuttonentry, naviframe, panel, photo, photocam, popup, progress, radio, scroller, segment_control, slider, toolbar, tooltip

  1. Click Create button

Actual result:
Popup with edje.cc: licence 0.00000

Expected result:
Project should be created with selected widgets

QA_Igor created this task.Jul 6 2016, 11:29 PM
QA_Igor updated the task description. (Show Details)
QA_Igor updated the task description. (Show Details)Jul 6 2016, 11:50 PM
FurryMyad edited projects, added Eflete (Eflete 0.7); removed Eflete.
FurryMyad claimed this task.
FurryMyad set the point value for this task to 10.
FurryMyad moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.

waiting for respond and "showstopper bug fix"
https://phab.enlightenment.org/D4151

FurryMyad changed the point value for this task from 10 to 15.Jul 12 2016, 5:38 AM
FurryMyad moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 13 2016, 2:35 AM
QA_Igor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 15 2016, 4:59 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:17 AM